/* Global
================================ */

.grid-container {
	clear: both;
	padding: 0px;
	margin: 0px auto;
}



/* Media Queries
================================ */

@media (min-width: 1px) and (max-width: 768px)  {
	.grid-container > [class^="grid-"] {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.hide-mobile {
		display: none;
	}
}

@media (min-width: 769px) {

	.hide-fullscreen {
		display: none;
	}

	/* Columns
	================================ */

	.grid-container > [class^="grid-"] {
		display: block;
		float:left;
		margin: 1% 0 1% 1%;
	}
	.grid-container > [class^="grid-"]:first-child {
		margin-left: 0;
	}
	.grid-container > [class^="grid-"]:last-child {
		float: right;
	}



	/* Columns are 65px wide, with 20px gutters
	=========================================== */
.grid-12 {
	width: 100%;
}

.grid-11 {
  	width: 91.58%;
}
.grid-10 {
  	width: 83.16%;
}

.grid-9 {
  	width: 74.75%;
}

.grid-8 {
  	width: 66.33%;
}

.grid-7 {
  	width: 57.91%;
}

.grid-6 {
  	width: 49.5%;
}

.grid-5 {
  	width: 41.08%;
}

.grid-4 {
  	width: 32.66%;
}

.grid-3 {
  	width: 24.25%;
}

.grid-2 {
  	width: 15.83%;
}

.grid-1 {
  	width: 7.416%;
}
	/* Clearfix
	================================ */

	.grid-container:after,
	.group:after {
	  content: " ";
	  display: table;
	  clear: both;
	}
}
@media (min-width: 1200px) {
	.grid-container {
		max-width: 1200px;
	}
}









